<?php
namespace App\EntityList;

/**
 * The class can manage and export a list of customer passports from DB
 * @author oana
 */
class CustomerPassports extends \App\EntityList\GeneralAbstract
{

	protected function loadDbTablesCfgs(): void
	{
		global $DBTCustomersPassports;
		$this->setMainTable($DBTCustomersPassports, 'custPassports');
	}

	public function setDefaultFilters(): void
	{

	}
}
